.page-content {
    margin: 15px 0;
    color: #666666;
    font-size: 14px;
    line-height: 25px;
}

.page-content h1 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 20px 0;
}

.page-content .top-banner {
    margin-bottom: 60px;
}

.page-content .top-banner img {
    max-width: 100%;
}

.page-content .text-right img {
    margin-top: 45px;
}

.page-content .top-content {
    border-bottom: 1px solid #3d96d8;
    height: 100%;
    padding-bottom: 80px;
    margin-bottom: 50px;
}

.page-content .top-content.no-border {
    border-bottom: 0;
    padding-bottom: 0;
}

.page-content .top-content .featured {
    max-width: 100%;
}

.page-content .top-content .image img {
    max-width: 100%;
    height: auto;
}

.page-content .additional-info .info {
    display: inline-block;
    vertical-align: top;
    padding-bottom: 30px;
    min-height: 350px;
    color: #666666;
}

.page-content .additional-info .info h2 {
    font-weight: 400;
    margin: 0 0 15px 0;
}

.page-content .additional-info .info .ico {
    float: left;
    width: 60px;
    margin: 0 0 0 0;
    height: 100%;
    position: relative;
}

.page-content .additional-info .info .ico img {
    max-width: 65px;
}

.page-content .additional-info .info .right {
    margin: 0 0 0 70px;
}

@media screen and (max-width: 1023px) {
    .page-content .additional-info .info .ico {
        float: none;
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
    }
    .page-content .additional-info .info .right {
        margin: 0 auto;
        text-align: center;
    }
}

.page-content .buttons {
    padding-bottom: 50px;
}

.page-content .buttons .page-button {
    height: 200px;
}

.page-content .buttons .page-button a {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
    width: 100%;
    height: 95%;
    line-height: 200px;
    background: #f9f9f9;
    margin: 0;
}

.thankyou-page {
    margin: 0;
}

.thankyou-page h1 {
    height: 100px;
    line-height: 100px;
    text-align: center;
    background: #f2f2f2;
}

.thankyou-page p {
    margin: 30px 0;
}





.gform_validation_container {
    display:none !important;
    opacity: 0;
}